ul li:before {
    content: "";
}

.banners__plates {
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding: 0;
    margin: 0;
}

.banner__plates {
    width: 300px;
    height: 165px;
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 80px 0 0;
    padding: 0;
    font-weight: 400;
    color: var(--text-primary);
}

.plates__img {
    object-position: center;
    justify-content: center;
    position: absolute;
    margin-top: -50px;
    z-index: 2;
    width: 100px;
    height: 100px;
}

.plates__title {
    color: var(--main-green-color);
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2;
    padding: 0;
    margin: 50px 0 0 0;
}

.title-small {
    font-size: 22px;
    font-weight: 600;
}

.plates__text {
    margin-bottom: 0;
    padding: 10px 45px 35px;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
}

@media(max-width: 767px) {
    .banners__plates {
        flex-wrap: wrap;
    }  

    .banner__plates:last-child {
        margin-top: 30px;
    }

    .plates__text {
        padding: 10px 35px 15px;
    }
}

@media(max-width: 425px) {
    .banner__plates {
        height: 145px;
    }

    .plates__text {
        padding: 10px 10px 15px;
    }
}